/* Localized versions of Info.plist keys */


CFBundleName = "MA_Plugin_v13";
CFBundleShortVersionString = "1.1.32 2020-09-27";
CFBundleGetInfoString = "MA_Plugin_v13 1.1.32 2020-09-27, Copyright 2002-2020 Manage Applications.";
